.supplersimp_out{ padding:0 20px 10px; height:240px;}

.sss { height: 0; margin: 0; padding: 0; position: relative; display: block; overflow: hidden; }
.ssslide { width: 100%; margin: 0; padding: 0; position: absolute; top: 0; left: 0; display: none; overflow: hidden; }
.ssslide img { max-width: 100%; height: auto; margin: 0; padding: 0; position: relative; display: block; }
.sssprev , .sssnext{ display:none }
